<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link href="estilo.css" rel="stylesheet">
    </head>
    <body>
        <script></script>
    <div class="eventos-tree">
    <div class="tree-nodo">
      <div class="tree-EVENTOS">
        <p>EVENTOS</p>
      </div>
    </div>
    <div class="tree-nodo">
      <div class="tree-CLASES">
        <p>DEPORTIVOS</p>
      </div>
      <div class="tree-CLASES">
        <p>CULTURALES </p>
      </div>
    </div>
    <div class="tree-nodo">
      <div class="tree-CLASES">
        <p>LITERARIOS</p>
      </div>
      <div class="tree-CLASES">
        <p>EDUCATIVOS</p>
    <div class="tree-nodo">
      <div class="tree-DEPORTIVOS">
        <p>CAMPEONATO DE VOLEYBALL</p>
      </div>
      <div class="tree-DEPORTIVOS">
        <p>CAMPEONATO DE TENIS</p>
      </div>
      <div class="tree-DEPORTIVOS">
        <p>CAMPEONATO DE FUTBOL</p>
      </div>
    </div>
    <div class="tree-nodo">
      <div class="tree-CULTURALES">
        <p>CONCURSO DE DANZA</p>
      </div>
      <div class="tree-CULTURALES">
        <p>CONCURSO DE RAJALEÑA</p>
      </div>
      <div class="tree-CULTURALES">
        <p>PRESENTACIÓN FILARMONICA</p>
      </div>
    </div>
    <div class="tree-nodo">
      <div class="tree-LITERARIOS">
        <p>CONCURSO DE POESIA</p>
      </div>
      <div class="tree-LITERARIOS">
        <p>CONCURSO DE ESCRITURA</p>
      </div>
      <div class="tree-LITERARIOS">
        <p>CONCURSO DE CEUNTA CUENTOS</p>
      </div>
    </div>
    <div class="tree-nodo">
        <div class="tree-EDUCATIVOS">
          <p>CONCURSO DE FISICA</p>
        </div>
        <div class="tree-EDUCATIVOS">
            <p>CONCURSO DE MATEMATICAS</p>
          </div>
  </div>
    </script>
    </body>
  </html>